import xhiveframework


def execute():
	xhiveframework.reload_doc("accounts", "doctype", "accounts_settings")

	xhiveframework.db.set_value(
		"Accounts Settings", None, "automatically_process_deferred_accounting_entry", 1
	)
